Subject: no-op dead stream

From: "Mario L. Gonzales" <[email-masked]>
Date: Tue, 22 Apr 1997 12:55:26 -0400

I have a user that is encountering no-op dead stream error messages. I
assume it is the
IMAPd loosing connection or something very similar, but I cannot be
sure.

at first  I thought it was the user of an editor that was taking too
long, but the user
says he does not user an alternate editor.

Suggestions?

	thanks,

			Mario
-- 

---------------------------------------------------------------------------
                            |   Systems Administration Group, O.I.T.
  phone://919.660.7037/     |   Duke University, 412 North Building 
    fax://919.660.7029/     |   Durham, NC  27708 
 mailto:[email-masked]  |   http://www.oit.duke.edu/~mario/
---------------------------------------------------------------------------
    FOR MY PGP PUBLIC KEY: "finger -m [email-masked] | pgp -fka"